<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in installer_strings (same dir)

$string['admindirerror'] = 'Adminerako zehaztu den direktorioa ez da zuzena';
$string['admindirname'] = 'Admin direktorioa';
$string['admindirsettinghead'] = 'Admin direktorioa aukeratu...';
$string['admindirsettingsub'] = '<p>Oso web zerbitzari gutxik erabiltzen dute /admin kontrol-panel edo antzekora era sartzeko URL berezi gisa. Zoritxorrez, hau ez dator bat Moodlen lehenetsitako administrazio-orrien kokapenarekin. Nahi izanez gero, zure instalazioko admin direktorioaren izena alda dezakezu, hemen izen berria idatziz. Adibidez: <blockquote> moodleadmin</blockquote>.
Horrela Moodleko admin loturak berrezarriko dira.</p>';
$string['bypassed'] = 'Saihestua';
$string['cannotcreatelangdir'] = 'Lang direktorioa ezin da sortu.';
$string['cannotcreatetempdir'] = 'Temp direktorioa ezin da sortu.';
$string['cannotdownloadcomponents'] = 'Ezin dira osagaiak jaitsi.';
$string['cannotdownloadzipfile'] = 'ZIP fitxategia ezin da jaitsi.';
$string['cannotfindcomponent'] = 'Osagaia ezin da aurkitu.';
$string['cannotsavemd5file'] = 'Md5 fitxategia ezin da gorde.';
$string['cannotsavezipfile'] = 'ZIP fitxategia ezin da gorde.';
$string['cannotunzipfile'] = 'Ezin da fitxategia deskonprimatu.';
$string['caution'] = 'Kontuz';
$string['check'] = 'Egiaztatu';
$string['chooselanguagehead'] = 'Hizkuntza aukeratu';
$string['chooselanguagesub'] = 'Instalazio-prozesurako hizkuntza aukeratu, mesedez.';
$string['closewindow'] = 'Itxi leiho hau';
$string['compatibilitysettingshead'] = 'PHPren zure ezarpenak konprobatzen...';
$string['compatibilitysettingssub'] = 'Zure zerbitzariak baldintza hauek guztiak bete beharko ditu Moodle bertan egokiro funtzionatzeko.';
$string['componentisuptodate'] = 'Osagaia eguneratu da.';
$string['configfilenotwritten'] = 'Instalazioaren scriptak ezin izan du aukeratutako zehaztapen guztiak beteko dituen config.php fitxategia automatikoki sortu. Mesedez, kode hau config.php izeneko fitxategi batean kopiatu eta Moodleren sustraiko direktorioan itsatsi.';
$string['configfilewritten'] = 'config.php arrakastaz sortu da';
$string['configurationcompletehead'] = 'Ezarpen osatua';
$string['configurationcompletesub'] = 'Moodlek ezarpen-fitxategia sortu du';
$string['continue'] = 'Jarraitu';
$string['database'] = 'Datu-basea';
$string['databasecreationsettingshead'] = 'Orain Moodleren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Instalatzaileak, beherago zehaztutako ezarpenen arabera, datu-basea sortuko du.';
$string['databasecreationsettingssub'] = '<b>Mota:</b> lehenetsitako balorea \"mysql\" da<br />
<b>Zerbitzaria:</b> lehenetsitako balorea \"localhost\" da<br />
<b>Izena:</b>datu-basearen izena, ad., moodle<br />
<b>Erabiltzailea:</b> lehenetsitako balorea  \"root\" da<br />
<b>Pasahitza:</b> datu-basearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietarako aukerazko aurrizkia';
$string['databasesettingshead'] = 'Orain Moodleren datu gehienak bilduko dituen datu-basearen ezarpenak zehaztu behar dituzu. Datu-base hori aldez aurretik sortu behar zen eta erabiltzaile-izena eta sarbide-pasahitza izan beharko lituzke.';
$string['databasesettingssub'] = '<b>Mota:</b> mysql edo postgres7<br />
<b>Zerbitzaria:</b> p.ej.: localhost edo db.zuredomeinua.com<br />
<b>Erabiltzailea:</b> datu-basearen erabiltzaile-jabea<br />
<b>Pasahitza:</b> datu-basearen erabiltzailearen pasahitza<br />
<b>Taulen aurrizkia:</b> taula guztietan erabiltzeko aukerazko aurrizkia';
$string['dataroot'] = 'Datu-direktorioa';
$string['datarooterror'] = '\'Datu-direktorioa\' ezin izan da sortu edo aurkitu. Bidea zuzendu edo direktorioa eskuz sortu.';
$string['dbconnectionerror'] = 'Datu-basearekiko konexio-errorea. Mesedez, datu-basearen ezarpenak aztertu.';
$string['dbcreationerror'] = 'Errorea datu-basea sortzean. Ezin izan da datu-basea sortu emandako izen eta ezarpenekin';
$string['dbhost'] = 'Zerbitzaria';
$string['dbprefix'] = 'Taulen aurrizkia';
$string['dbtype'] = 'Mota';
$string['dbwrongencoding'] = 'Aukeratutako datu-basea aholkatzen ez den kodifikazio baten menpean egikaritzen ari da ($a). Horren ordez, Unicode (UTF-8) kodifikazioko datu-basea erabiltzea komenigarria da. Edozein kasutan, proba hau kontuan hartu nahi ez baduzu \"DBaren kodifikazio-proba kontuan ez izan\" aukera dezakezu, etorkizunean arazorik izan zenezakeen arren.';
$string['directorysettingshead'] = 'Zure instalazioaren kokapen hauek baieztatu, mesedez';
$string['directorysettingssub'] = '<b>Web helbidea:</b>
Moodlera sartzeko web helbide osoa zehaztu.
Zure webgunera URL ezberdinetatik sartzea badago,
zure ikasleek normalean erabiliko dutena idatzi.
Azken barra ez jarri.
<br />
<br />
<b>Moodleren direktorioa:</b>
Kokapen honetarako bide osoa zehaztu.
Maiuskulak eta minuskulak ongi daudela ziurtatu.<br /><br />
<b>Datuen direktorioa:</b>
Moodlek igotako fitxategiak gordeko ditueneko tokia behar duzu.
Direktorio horretan web zerbatzariko erabiltzaileek irakurri eta IDATZI ahal izango dute (normalean \'nobody\' edo \'apache\'),
baina ez da komenigarria webetik zuzenean sartu ahal izatea.';
$string['dirroot'] = 'Moodleren direktorioa';
$string['dirrooterror'] = '\'Moodleren direktorioa\' zuzena ez dela dirudi. Ezin izan da Moodleren instalaziorik aurkitu. Jatorrizko balorea berrezarri da.';
$string['download'] = 'Jaitsi';
$string['downloadedfilecheckfailed'] = 'Jaitsitako fitxategiaren konprobazioak huts egin du.';
$string['downloadlanguagebutton'] = '\"$a\" hizkuntza-paketea jaitsi';
$string['downloadlanguagehead'] = 'Hizkuntza-paketea jaitsi';
$string['downloadlanguagenotneeded'] = 'Instalazio-prozesua lehenetsitako hizkuntzaz jarrai dezakezu, \"$a\".';
$string['downloadlanguagesub'] = 'Orain zure hizkuntza-paketea jaisteko eta hizkuntza horretan instalazioarekin jarraitzeko aukera daukazu.<br /><br />Jaitsiera eskuragarri ez balitz, prozesuak ingelesez jarraituko luke (instalazioa burututakoan, beste hizkuntzak jaitsi eta instalatu ahal izango dituzu).';
$string['environmenterrortodo'] = 'Moodle-ren bertsio hau instalatu aurretik goian aurkitutako inguru-arazo (errore) guztiak zuzendu behar dituzu.';
$string['environmenthead'] = 'Zure ingurunea konprobatzen';
$string['environmentrecommendinstall'] = 'gomendagarria da instalatuta/gaituta egotea';
$string['environmentrecommendversion'] = '$a->needed bertsioa gomendatzen da eta zu $a->current ari zara egikaritzen';
$string['environmentrequireinstall'] = 'derrigorrezkoa da instalatuta/gaituta izatea';
$string['environmentrequireversion'] = '$a->needed bertsioa beharrezkoa da eta zu $a->current ari zara egikaritzen';
$string['environmentsub'] = 'Zure zerbitzariaren osagai ezberdinak sistemaren betebeharrekin bat datozen egiaztatzen ari gara';
$string['environmentxmlerror'] = 'Errorea inguruari buruzko informazioa irakurtzean ($a->error_code)';
$string['error'] = 'Errorea';
$string['fail'] = 'Errorea';
$string['fileuploads'] = 'Fitxategien igoerak';
$string['fileuploadserror'] = 'Aktibatuta egon behar du';
$string['gdversion'] = 'GD bertsioa';
$string['gdversionerror'] = 'GD liburutegiak bertan egon behar luke irudiak sortu eta prozesatzeko';
$string['gdversionhelp'] = '<p>Zure zerbitzariak GDa instalaturik ez daukala dirudi.</p>

<p>GD Moodlek irudiak (erabiltzaileen ikurrak, esaterako) prozesatzeko beharrezko duen PHP liburutegia da, baita irudi berriak sortzeko ere (ad., logoak). Moodlek GD gabe lan egin dezake, baina aipatutako baliabideak ez dituzu izango.</p>

<p>UNIX ingurunean GD PHPri eransteko, PHP konpilatu --with-gd parametroa erabiliz.</p>

<p>Windows ingurunean, php.ini edita dezakezu, php_gd2.dll-ri dagozkion iruzkinen lerroa kenduz.</p>';
$string['globalsquotes'] = 'Ezarpen orokorren erabilera ez segurua';
$string['globalsquoteserror'] = 'PHP ezarpenak zehaztu: register_globals indargabetu edo/eta magic_quotes_gpc ezarri';
$string['help'] = 'Laguntza';
$string['iconvrecommended'] = 'ICONV aukerako libreria instalatzea gomendagarria da  oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['info'] = 'Informazioa';
$string['installation'] = 'Instalazioa';
$string['invalidmd5'] = 'md5 ez da baliagarria';
$string['langdownloaderror'] = '\"$a\" hizkuntza ezin izan da instalatu. Instalazio-prozesuak ingelesez jarraituko du.';
$string['langdownloadok'] = '\"$a\" hizkuntza zuzen instalatu da. Instalazio-prozesuak hizkuntza horretan jarraituko du.';
$string['language'] = 'Hizkuntza';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'Aktibatuta egon behar du';
$string['mbstringrecommended'] = 'MBSTRING aukerako libreria instalatzea gomendagarria da  oso gunearen errendimendua hobetzeko, batez ere zure guneak latindarrak ez diren hizkuntzak erabiltzen baditu.';
$string['memorylimit'] = 'Memoriaren muga';
$string['memorylimiterror'] = 'PHP memoriaren muga baxuegia da... Beranduago arazoak izan ditzakezu.';
$string['memorylimithelp'] = '<p>Zure zerbitzarian PHP memoria-muga $a da.</p>

<p>Aurrerago honek Moodleri arazoak sor diezaizkioke, bereziki modulo edo/eta erabiltzaile asko badituzu.</p>

<p>PHP muga altuenarekin konfiguratzea aholkatzen dizugu, ad. 40M.
Hori egiteko modu asko daude:</p>
<ol>
<li>Ahal baduzu, PHP <i>--enable-memory-limit</i>-ekin berriz konpilatu.
Horrek Moodlek berak memoria-muga ezartzea ahalbidetzen du.</li>
<li>php.ini fitxategirako sarbidea baduzu,<b>memory_limit</b> ezarpena alda dezakezu
40Mra, adibidez. Sarbiderik ez baduzu, zure administratzaileari egin dezala eska diezaiokezu.</li>
<li>PHP zerbitzari batzuetan Moodleren direktorioan beheko lerro hau daukan .htaccess fitxategia sor dezakezu:
<p><blockquote>php_value memory_limit 40M</blockquote></p>
<p>Hala ere, zerbitzari batzuetan horrek PHP orri <b>GUZTIEK</b> ez funtzionatzea ekar dezake
(orriak ikustean erroreak ere ikusiko dituzu). Kasu horretan, .htaccess fitxategia ezabatu beharko duzu.</p></li>
</ol>';
$string['missingrequiredfield'] = 'Beharrezko eremuren bat falta da.';
$string['moodledocslink'] = 'Moodle Doc-ak orri honetarako';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'Dena dela, zure guneak iso-8859-1 (latina) hizkuntzak BAKARRIK erabiltzen baditu zure oraingo MySQL 4.1.12 (edo hurrengoak) bertsioa erabiltzen jarrai dezakezu.';
$string['mysql416required'] = 'MySQL 4.1.12 da gutxienez eskatzen den bertsioa Moodle 1.6 erabiltzeko eta etorkizunean informazio guztia UTF-8 bihurtu ahal izango dela bermatzeko.';
$string['mysqlextensionisnotpresentinphp'] = 'PHP ez da ongi ezarri MySQL luzapenarekin datu-basearekin komunikatzeko. Php.ini fitxategia aztertu edo PHP konpilatu, mesedez.';
$string['name'] = 'Izena';
$string['next'] = 'Hurrengoa';
$string['oci8po'] = 'Oracle (oci8po)';
$string['ok'] = 'Ongi';
$string['pass'] = 'Zuzena';
$string['password'] = 'Pasahitza';
$string['php50restricted'] = 'PHP 5.0.x-k hainbat arazo ezagun ditu; mesedez, eguneratu 5.1.x bertsiora edo erabili 4.3.x edo 4.4.x bertsioak.';
$string['phpversion'] = 'PHP bertsioa';
$string['phpversionerror'] = 'PHP bertsioak 4.1.0 edo geroagokoa izan behar du';
$string['phpversionhelp'] = '<p>Moodlek PHP 4.1.0 edo geroagoko bertsioa behar du.</p>
<p>Zure bertsioa: $a</p>
<p>PHP eguneratu edo PHP bertsio berriagoa duen zerbitzari batera jo</p>';
$string['previous'] = 'Aurrekoa';
$string['remotedownloadnotallowed'] = 'Osagaiak ezin dira zure zerbitzarira jaitsi (allow_url_fopen ez dago aktibatuta).<br /><br /><a href=\"$a->url\">$a->url</a> fitxategia eskuz jaitsi eta \"$a->dest\" kokapenean kopiatu behar duzu.';
$string['report'] = 'Txostena';
$string['restricted'] = 'Baimena behar da';
$string['safemode'] = 'Modu segurua';
$string['safemodeerror'] = 'Moodlek arazoak izan ditzake \'modu segurua\' ezarriz gero';
$string['sessionautostart'] = 'Saioaren hasiera automatikoa';
$string['sessionautostarterror'] = 'Indargabetuta egon behar du';
$string['skipdbencodingtest'] = 'Datu-basearen dekodifikazio-testa ez kontuan hartu';
$string['status'] = 'Egoera';
$string['thischarset'] = 'UTF-8';
$string['thislanguage'] = 'Euskara';
$string['unicoderecommended'] = 'Datu guztiak Unicode (UTF-8)-n gordetzeko gomendatzen da. Instalazio berriak berez Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['unicoderequired'] = 'Datu guztiak Unicode (UTF-8)-n gorde behar dituzu. Instalazio berriak berez Unicode karaktere-multzoa duten datu-baseetan exekutatu beharko lirateke. Eguneraketa bat egiten ari bazara, UTF-8rako migrazio-prozesua egin beharko zenuke (begiratu horretarako Kudeaketa-orria)';
$string['user'] = 'Erabiltzaile';
$string['welcomep10'] = '$a->installername ($a->installerversion)';
$string['welcomep20'] = 'Orri hau ikusten baduzu <strong>$a->packname $a->packversion</strong> paketea
    zure ordenadorean instalatu ahal izan duzu. Zorionak!';
$string['welcomep30'] = '<strong>$a->installername</strong>ren bertsio honek <strong>Moodle</strong>k 
    zure ordenadorean funtzionatzeko behar diren aplikazioak dauzka,
    bereziki:';
$string['welcomep40'] = 'Paketeak ere zera dauka: <strong>Moodle $a->moodlerelease ($a->moodleversion)</strong>.';
$string['welcomep50'] = 'Paketeko aplikazio guztien erabilpena dagozkien lizentziek 
    arautzen dute. <strong>$a->installername</strong> aplikazioak 
    <a href=\"http://www.opensource.org/docs/definition_plain.html\">kode irekia</a> dauka eta 
   <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a> lizentziapean banatzen da.';
$string['welcomep60'] = 'Datozen orriek urrats erraz batzuen bidez gidatuko zaituzte
   <strong>Moodle</strong> zure ordenadorean instalatu eta konfiguratzeko. Aholkatzen diren lehentsitako baloreak
   mantendu edo, nahi izanez gero, alda ditzakezu zure beharrei erantzun diezaieten.';
$string['welcomep70'] = '\"Hurrengoa\" botoia sakatu <strong>Moodle</strong>ren konfigurazioarekin jarraitzeko.';
$string['wrongdestpath'] = 'Bide desegokia.';
$string['wrongsourcebase'] = 'URL iturriaren oinarri akastuna.';
$string['wrongzipfilename'] = 'ZIP fitxategiko izen desegokia.';
$string['wwwroot'] = 'Web helbidea';
$string['wwwrooterror'] = '\'Web helbidea\' zuzena ez dela dirudi. Ezin izan da Moodleren instalazioa aurkitu. Jatorrizko balorea berrezarri da.';
?>
